@charset "UTF-8";

@import url('../../../english/shared/css/reset.css');
@import url('../../../english/shared/css/frame.css');
@import url('../../../english/shared/css/content.css');

/* SNS */
div#header{
  position: relative;
}
.top div#header div#utility1 {
  width: 224px !important;
  float: right !important;
}
div#tab {
  width: 224px !important;
  margin-top: 9px;
}
div#header div#utility1 div.sns {
	width: auto;
	margin-right: 6px;
}
div#header div#utility1 div.sns img{
  border-radius: 0 0 4px 4px;
}
div#header div#utility1 div#japanese{
	width: 84px;
}
#donateButton{
  position: absolute;
  right: 0;
  bottom: 5px;
}